Bug 848609 - id's are not preserved on pocedure tags in html formats
id's are not preserved on pocedure tags in html formats
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
3.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jeff Fearn
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-15 21:35 EDT by Tomas Dabašinskas
Modified: 2013-07-09 03:41 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-09 00:03:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Dabašinskas 2012-08-15 21:35:06 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Fedora End Of Life 2013-04-03 13:11:25 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Ruediger Landmann 2013-04-16 21:28:22 EDT
Moving this upstream
Comment 3 Jeff Fearn 2013-07-04 02:06:36 EDT
Is this still a problem in 3.1.5?
Comment 4 Ruediger Landmann 2013-07-09 00:03:01 EDT
(In reply to Jeff Fearn from comment #3)
> Is this still a problem in 3.1.5?

No: on Publican 3.1.5-4 on F19:

<procedure id="foo">

is transformed to:

<div class="procedure"><a id="foo"></a>

Note You need to log in before you can comment on or make changes to this bug.